.mainPage {
    background-color: #edefff;
    height: 100%;

    > .content {
        height: 100%;
        padding-top: 6rem;

        > * {
            min-height: 100%;
            display: grid;
        }
    }

}